Skip to main content
`Ctrl`+`K`
scipy.stats.mstats.

# mannwhitneyu

scipy.stats.mstats.mannwhitneyu(x, y, use_continuity=True)

  Computes the Mann-Whitney statistic

  Missing values in x and/or y are discarded.

  Parameters:
    x sequence

      Input

    y sequence

      Input

    use_continuity{True, False}, optional

      Whether a continuity correction (1/2.) should be taken into account.

  Returns:
    statistic float

      The minimum of the Mann-Whitney statistics

    pvalue float

      Approximate two-sided p-value assuming a normal distribution.